<html>
    <head>
      <base href="https://issues.kolab.org/" />
    </head>
    <body><table border="1" cellspacing="0" cellpadding="8">
        <tr>
          <th>Bug ID</th>
          <td><a class="bz_bug_link 
          bz_status_NEW "
   title="NEW --- - Missing dependency kolab-syncroton in server:/Kolab:/STABLE/openSUSE_13.1"
   href="https://issues.kolab.org/show_bug.cgi?id=2706">2706</a>
          </td>
        </tr>

        <tr>
          <th>Summary</th>
          <td>Missing dependency kolab-syncroton in server:/Kolab:/STABLE/openSUSE_13.1
          </td>
        </tr>

        <tr>
          <th>Classification</th>
          <td>Kolab Server
          </td>
        </tr>

        <tr>
          <th>Product</th>
          <td>Kolab Server
          </td>
        </tr>

        <tr>
          <th>Version</th>
          <td>3.0.0
          </td>
        </tr>

        <tr>
          <th>Hardware</th>
          <td>PC
          </td>
        </tr>

        <tr>
          <th>OS</th>
          <td>openSuSE 12.2
          </td>
        </tr>

        <tr>
          <th>Status</th>
          <td>NEW
          </td>
        </tr>

        <tr>
          <th>Severity</th>
          <td>normal
          </td>
        </tr>

        <tr>
          <th>Priority</th>
          <td>P3
          </td>
        </tr>

        <tr>
          <th>Component</th>
          <td>packaging - rpm - suse
          </td>
        </tr>

        <tr>
          <th>Assignee</th>
          <td>aj&#64;ajaissle.de
          </td>
        </tr>

        <tr>
          <th>Reporter</th>
          <td>kolab&#64;placefarm.com
          </td>
        </tr>

        <tr>
          <th>CC</th>
          <td>packaging-bugs&#64;lists.kolabsys.com
          </td>
        </tr>

        <tr>
          <th>Ticket Type</th>
          <td>---
          </td>
        </tr></table>
      <p>
        <div>
        <pre>Missing dependency while trying to install kolab on openSUSE 13.1 from STABLE 
repositories:

<a href="http://download.opensuse.org/repositories/server:/Kolab:/STABLE/openSUSE_13.1/">http://download.opensuse.org/repositories/server:/Kolab:/STABLE/openSUSE_13.1/</a>
<a href="http://download.opensuse.org/repositories/server:/Kolab:/Extras/openSUSE_13.1/">http://download.opensuse.org/repositories/server:/Kolab:/Extras/openSUSE_13.1/</a>

# zypper in -D kolab
Loading repository data...
Reading installed packages...
Resolving package dependencies...

Problem: nothing provides kolab-syncroton &gt;= 2.1 needed by
kolab-webclient-3.0-8.1.noarch
 Solution 1: do not install kolab-3.0-2.1.noarch
 Solution 2: break kolab-webclient-3.0-8.1.noarch by ignoring some of its
dependencies

Choose from above solutions by number or cancel [1/2/c] (c): c
# zypper in -D kolab-syncroton
Loading repository data...
Reading installed packages...
Package 'kolab-syncroton' not found.
Resolving package dependencies...

Nothing to do.

The only available versions of kolab-syncotron is are the UNSTABLE 13.1 or
STABLE 12.3 repositories:

<a href="http://download.opensuse.org/repositories/server:/Kolab:/UNSTABLE/openSUSE_13.1">http://download.opensuse.org/repositories/server:/Kolab:/UNSTABLE/openSUSE_13.1</a>
<a href="http://download.opensuse.org/repositories/server:/Kolab:/STABLE/openSUSE_12.3">http://download.opensuse.org/repositories/server:/Kolab:/STABLE/openSUSE_12.3</a>

Possible workaround (unverified):

Add the UNSTABLE 13.1 repository with a lower priority (higher number) to
satisfy the dependency using UNSTABLE packages where no STABLE version exists.</pre>
        </div>
      </p>
      <hr>
      <span>You are receiving this mail because:</span>
      
      <ul>
          <li>You are on the CC list for the bug.</li>
      </ul>
    </body>
</html>